.wp_cart_clear_float{

clear:both;

}



.shopping_cart{

font-size: 12px;

padding: 5px;

}

.shopping_cart h2{

font-size:14px;

}

.shopping_cart img{

border:none;

box-shadow: none;

}

.shopping_cart input{

width:auto !important;

margin: 0;

}

.shopping_cart .wspsc_cart_item_name_th{

text-align: left;

}

.shopping_cart .wspsc_cart_qty_th, .shopping_cart .wspsc_cart_price_th{

text-align: center;

}

.shopping_cart .wp_cart_item_thumbnail{

margin-right: 10px;

}

.shopping_cart .wp_cart_item_thumbnail img{

max-width: 48px;

float: left;

}



.wp_cart_remove_item_form input[type="image"]{

border: none;

}

.wp-cart-button-form input{

width: auto !important;

}

.wp_cart_checkout_button:hover{

opacity:0.7;

}



.wp_cart_button:hover{

opacity:0.7;

}

.wp_cart_button_wrapper input{

margin: 0;	

}



.wpspsc_error_message{

color:red !important;

font-weight:bold;

}

.wpspsc_success_message{

color:green !important;

font-weight:bold;

}



/* product box display specific CSS */

.wp_cart_product_display_box{

border: 1px solid #E8E5DC;

box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.2);

margin-bottom: 25px;

padding-bottom: 5px;

width:300px;

}

.wp_cart_product_thumbnail img{

max-width:100%;

}

.wp_cart_product_display_bottom{

padding:10px 15px;	

}

.wp_cart_product_name{

color: #525351;

font-size: 16px;

font-weight: bold;

line-height: 20px;

margin: 0 0 10px 0;

text-transform:uppercase;

}

.wp_cart_product_description{

font-style:italic;

}

.wp_cart_product_price{

color: #525351;

display: block;

font-size: 22px;

font-weight: bold;

line-height: 24px;

margin: 0;

padding: 10px 10px 10px 0;

}

/* end of product display specific CSS */



/* Compact cart css */

.wpsps_compact_cart{

font-family:helvetica;	

background-color:#DDDDDD;

border:1px solid #000000;

max-width: 200px;

min-width: 200px;

    padding: 5px 5px 1px 5px;

margin: -5px 0;

}

.wpsps_compact_cart_container{

padding-left: 15px;

font-size: 14px;

}

.wpsps_compact_cart_price{

color: #C72031;

font-weight: bold;

}

.wpsps_compact_cart_co_btn{

background-color: #003399 !important;

color: #ffffff !important;

font-size: 14px !important;

font-weight:normal !important;
margin-left: 10px !important;

padding: 2px 7px !important;

text-decoration: none !important;

width:auto !important;

height:auto !important;

}

/* End of compact cart css */

/* Compact cart 2 css */

.wspsc_compact_cart2{

background-color:#ffffff;

border:1px solid #92B002;

max-width: 140px;

min-width: 140px;

padding: 2px;

margin:-7px 0;

}

.wspsc_compact_cart2_container{

background: url('images/shopping_cart_icon_2.png') 6px 6px no-repeat;

padding-left: 40px;

}

.wspsc_compact_cart2_inside{

background: #262626;

display: block;

color: #FFFFFF;

font-size: 14px;

text-align: center;

cursor: pointer;

padding: 3px 0;

}

.wspsc_compact_cart2_view_cart_link {

color: #FFFFFF !important;

text-decoration: none;

}

.wspsc_compact_cart2_view_cart_link:hover {

color: #FFFFFF !important;

text-decoration: none;

}

/* End of compact cart 2 css */

